<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BIS_UtteringHillsCaveTIF.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>He taught me the place... Uttering Hills Cave..? I think I&apos;ve got to save the knight. She may be.. I hope she haven&apos;t killed herself.</Source>
      <Dest>騎士が捕えられている場所は...アターリング・ヒルズ洞窟？彼女、自ら命を絶っていなければいいんだけど...</Dest>
    </String>
  </Content>
</SSTXMLRessources>